# Generated by makepkg 6.0.2
# using fakeroot version 1.29
pkgname = libgweather-4-docs
pkgbase = libgweather-4
pkgver = 4.2.0-1.0
pkgdesc = Location and timezone database and weather-lookup library (documentation)
url = https://wiki.gnome.org/Projects/LibGWeather
builddate = 1667908424
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2268957
arch = i486
license = LGPL
makedepend = gobject-introspection
makedepend = vala
makedepend = git
makedepend = gi-docgen
makedepend = meson
makedepend = python-gobject
checkdepend = python-pylint
